

.line{background-image:url(../images/line_point.gif);height:35px;}

.city{width:732px;float:left}


.city h1{font-size:24px;margin-bottom:10px;margin-top:10px; text-align:center}

.citylt{padding:15px;}
.citylt a{color:#0442AB;}

.cityleft{width:200px;float:left;margin:2px;}
.cityleft ul{display:inline-block; width:100%;}
.cityleft ul h2{font-size:14px; background-image:url(/images/line_point.gif);margin:10px;padding-bottom:10px;color:#666666;}
.cityleft ul h img{padding:50px;}
.cityleft ul{border: solid 1px #CCCCCC;margin-top:10px;padding:2px;height:auto!important;height:21px;min-height:21px !important;}
.cityleft ul li{background-image:url(/images/arrowleft.gif);background-repeat:no-repeat;padding-left:12px;margin-top:4px;margin-bottom:4px; }
.cityleft ul li a{color:#0442AB; text-decoration:underline;}

.cityright_title{text-align:center;}
.cityright_title h1{font-size:24px;padding-bottom:10px;color:#72B262}

.cityright{width:700px;float:left;margin:2px;display:inline-block;}
.cityright ul{display:inline-block; width:100%;margin:2px;height:100%;}
.cityright ul h2{font-size:14px; background-image:url(/images/line_point.gif);margin:10px;padding-bottom:10px;color:#333333;}
.cityright ul{border: solid 1px #CCCCCC;margin-top:10px;padding:2px;height:auto!important;height:21px;}
.cityright ul h5{font-size:13px; background-image:url(/images/h5_bg2.jpg);margin:10px;padding-bottom:2px;padding-left:25px;padding-top:6px;height:30px;color:#666666;}
.cityright ul h6{color:#666666;font-size:11px;padding-top:8px;padding-left:8px;}
.cityright ul dl{margin:8px;color:#CCCCCC; background-image:url(/images/point.gif); background-repeat:no-repeat;padding-left:15px;padding-top:4px;}
.cityright ul dl a:link{color:#0066CC; text-decoration:underline;}
.cityright ul dl a:visited{ color:#666666;}
.cityright ul dl a:hover{ color:#FF0000}
.cityright ul li{display:inline-block;height:100%; }

.cityright2{width:740px;float:right;margin:2px;}
.cityright2 ul{display:inline-block; width:100%;margin:2px;}
.cityright2 ul h2{font-size:14px; background-image:url(/images/line_point.gif);margin:10px;padding-bottom:10px;color:#333333;}
.cityright2 ul{margin-top:10px;padding:2px;height:auto!important;height:21px;}
.cityright2 ul h5{font-size:13px; background-image:url(../images/h5_bg2.jpg);margin:10px;padding-bottom:2px;padding-left:25px;padding-top:6px;height:30px;color:#666666;}

#citypic{float:left;margin:2px;}

.citybasic{font-size:13px;float:left;width:404px}
.citybasic a:link,.citybasic li a:visited{color:#72B262; text-decoration:underline;}
.citybasic a:hover{color:#FF6600; }

.cityspots{margin:auto;text-align:center;}
.cityspots li{width:120px;float:left;margin:5px;}
.cityspots li img{width:120px;height:90px;margin:2px;}
.cityspots li span a{color:#0442AB;padding:2px;}

.cityspots2{float:right;margin:4px;}
.cityspots2 li{width:140px;float:left;margin:3px;}
.cityspots2 li img{margin-right:4px;}

.cities{margin:auto;text-align:center;}
.cities dl{width:80px;float:left;margin:4px;text-align:center;}
.cities dl img{width:80px;height:65px;margin:2px;}
.cities dl span a{color:#0442AB;padding:0px;}

.citycourse{margin:auto;}
.citycourse li{width:48%;float:left;margin:5px;float:left;}
.citycourse li img{width:80px;height:60px;margin:2px;float:left;}
.citycourse li span{float:left;width:73%}
.citycourse li span a{color:#0442AB; text-decoration:underline;}
.citycourse li span em{color:#FF0000;}
.citycourse li span font{color:#999999;font-size:12px;}

.citycourse2 li{float:left;width:49%;margin-top:4px;margin-bottom:4px;background-image:url(/images/arrowleft.gif); background-repeat:no-repeat;}
.citycourse2 li a{color:#0442AB;padding-left:15px; text-decoration:underline;}
.citycourse2 li em{color:#FF0000;}

.citycourse3{margin:auto;}
.citycourse3 li{float:left;margin:5px;float:left;}
.citycourse3 li img{width:180px;height:70px;margin:2px;float:left;}
.citycourse3 li span{float:left;width:520px;margin:3px;}
.citycourse3 li span a{color:#00882D;font-weight:bold;font-size:14px;text-decoration:underline;}
.citycourse3 li span em{color:#FF6600;padding-left:20px;}
.citycourse3 li span font{color:#FF6600;font-size:12px;}

.cityhotel{margin:auto;text-align:center;}
.cityhotel li{width:150px;float:left;margin:5px;}
.cityhotel li img{width:150px;height:90px;margin:2px;}
.cityhotel li span{width:100%;}
.cityhotel li span em{color:#FF0000;}
.cityhotel li span a{color:#0442AB;padding:2px;}

.cityhotel2{margin:auto;}
.cityhotel2 li{width:47%;float:left;margin:2px;}
.cityhotel2 li em{color:#FF0000;}
.cityhotel2 li a{color:#0442AB;padding:2px;}

.cityhotel3{}
.cityhotel3 li{float:left;}
.cityhotel3 li p{}
.cityhotel3 li img{float:left;}
.cityhotel3 li dl{float:left;width:600px;}


.cityinfo{padding:30px;}
.cityinfo ul{text-align:center;}
.cityinfo ul h2{color:#333333;}
.cityinfo ul dl{background-color:#F5F5F5;width:100%;height:25px;padding:10px;color:#8E8E8E;}
.cityinfo ul li{text-align:left;font-size:14px;letter-spacing:2px;padding:10px;}

.cityinfo_gl{padding-left:30px;padding-right:30px;}
.cityinfo_gl ul{background-color:#F5F5F5;height:100%;padding:5px;}
.cityinfo_gl ul h2{background-image:url(/images/line_point.gif);margin:10px;padding-bottom:10px;}
.cityinfo_gl ul li{width:48%;float:left;background-image:url(/images/point.gif);padding-left:15px;padding-top:5px;}
.cityinfo_gl ul li a{color:#0442AB;}

.cityinfo2{padding:5px;}
.cityinfo2 li{text-align:left;font-size:14px;background-image:url(/images/point.gif);padding-left:15px;margin-top:4px;margin-bottom:4px;}
.cityinfo2 li a{color:#0442AB;padding-top:50px;}


.cityspot2 li{width:100%;float:right;}
.cityspot2 li span{width:500px;float:left;}
.cityspot2 li img{width:120px;height:90px;float:left;margin:5px;}
.cityspot2 li span h5{width:500px;float:left;}
.cityspot2 li span h5 a{text-decoration:underline;color:#1B47FF;}
.cityspot2 li dl img{float:left;width:530px;height:300px;}
.cityspot2 li dl dd{margin:4px;}
.cityspot2 li dl dd a{color:#0442AB; text-decoration:underline;}

.cityline{background-image:url(/images/line_point.gif);height:35px;width:680px;}
.cityline2{background-image:url(/images/line_point.gif);height:35px;}
.cityline2 li{padding-left:30px;color:#666666;}
.cityline2 li a:link{color:#72B262}
.cityline2 li a:visited{color:#72B262}
.cityline2 li a:hover{color:#FF6600;font-size:13px;}

.pages{padding:10px 0px 10px 0px;font-size: 13px; color: #084D9C; text-align: center;}
.pages a{border:2px solid #F0F0F0; padding:2px 5px 2px 5px; margin: 0px 2px; color: #000; text-decoration: none;}
.pages a:hover{border:2px solid #ff5a00;}
.pages a:active{border:2px solid #ff5a00;}
.pages span.current{border:2px solid #ff5a00; padding:2px 5px 2px 5px; font-weight: bold; color: #fff; background: #f60;}


.spottitle{margin-left:5px;margin-bottom:2px;}
.spottitle li{float:left;margin:1px; color:#333333;}
.spottitle li h3{font-size:24px;}
.spottitle li h3 img{width:60px;}
.spottitle li p{}

.spotpic {}
.spotpic img{width:200px;margin:2px}

.spotpicsmall{margin:2px}
.spotpicsmall img{width:150px;height:110px;float:left;margin:6px;}
.spotpicsmall li{margin-top:6px;margin-bottom:6px;background-image:url(/images/arrowleft.gif); background-repeat:no-repeat;}
.spotpicsmall li a{color:#0442AB;padding-left:12px; text-decoration:underline;}
.spotpicsmall h6{margin-top:10px;color:#FF6600;padding-left:16px;font-size:12px;}

.spotbasic{margin:2px;padding:2px;font-size:13px;color:#333333;letter-spacing:2px;line-height:16px;}

.spots_pic li{width:133px;float:left;margin:5px; text-align:center;}
.spots_pic li a{font-size:12px;color:#3366FF;}
.spots_pic li img{width:133px;height:100px;margin-bottom:4px;}


.page_top{float:right;margin:20px;}
.page_top li a{ color:#FF3300}



.spots_note{float:right;width:250px;}
.spots_note li{float:left;color:#999999;width:250px;}
.spots_note li span{color:#F1550A;}
.spots_note li dl{float:left;}
.spots_note li dl dd{float:left;width:100%;padding-bottom:3px;}
.spots_note li dl dd a{color:#3333FF;}

.hotel_left{width:730px;float:left;padding:4px;border:1px solid #C7D7EA;background-color:#E9EEF5;margin:4px 0px 4px 0px}
.hotel_left h5{color:#333333;margin:10px;border-bottom:1px solid #B2D0F0;font-size:14px; background-image:url(/image/yellow.gif); background-repeat:no-repeat;padding:5px 0px 4px 10px}
.hotel_left ol{margin:4px 0px 0px 10px; }
.hotel_left ol strong{margin-left:20px;background-image:url(/image/yellow2.gif); background-repeat:no-repeat;padding:5px 0px 0px 10px;color:#333333}

.hotel_right{width:220px;float:right;padding:4px;border:1px solid #C7D7EA;background-color:#E9EEF5;margin:4px 0px 4px 0px}
.hotel_right h4{color:#333333;margin:10px;border-bottom:1px solid #B2D0F0;font-size:14px; background-image:url(/image/yellow.gif); background-repeat:no-repeat;padding:5px 0px 4px 10px}
.hotel_left h5{color:#333333;margin:10px;border-bottom:1px solid #B2D0F0;font-size:14px; background-image:url(/image/yellow.gif); background-repeat:no-repeat;padding:5px 0px 4px 10px}

.hotel_comments{margin-left:20px}


.hotel_dh{border-bottom:solid 1px #0066CC;height:35px;width:100%;float:left}
.hotel_dh li{float:left;padding:6px 10px 7px 10px;margin:4px 4px 0px 4px;border:1px solid #0066CC; background-color:#208FFF}


.hoteltitle{margin:5px;float:left;width:100%; text-align:center}
.hoteltitle h3{font-size:24px;margin:10px 0px 10px 0px;}
.hoteltitle li{margin:2px;float:left;width:100%;}
.hoteltitle span{color:#FF9900;font-size:24px;}

.hotelpics{margin-top:6px;margin-bottom:6px;float:left;}
.hotelpics img{width:700px;height:300px;float:left; border: solid 2px #FFFFFF;padding:2px}



.hotelrs{width:60px; background-color:#0879CA;COLOR:#FFFFFF;padding:1px;}

.hotelds{float:left;margin:5px}
.hotelds ul{margin:2px;padding:2px;font-size:14px;color:#333333;line-height:16px;}

.hotel_price{float:left;width:730px;margin-right:10px}
.hotel_price h5{border-bottom:dotted 1px #05B3BC;margin-top:10px}
.hotel_price ul li{float:left;margin:1px;background-color:#808040;width:143px; text-align:center;color:#FFFFFF;padding-top:8px;}
.hotel_hotel{float:left;padding:4px;}
.hotel_hotel li{float:left;width:50%;}
.hotel_hotel li a:hover,.hotel_hotel li a:visited{color:#333333; text-decoration:none}
.hotel_hotel li a:link{color:#333333}
.hotel_hotel li p {width:90px;height:60px;float:left}
.hotel_hotel li p img{width:90px;height:56px}
.hotel_hotel li dl{padding:10px 0px 0px 15px;margin-top:3px;margin-bottom:3px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.hotel_hotel li dl span{color:#FF6600;}
.hotel_hotel li ol{width:100%;background-image:url(/image/point.gif); background-repeat:no-repeat;padding:0px 0px 4px 10px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.hotel_hotel li ol span{color:#FF6600}


.hotel_course{}
.hotel_course li{padding-left:11px;margin-top:3px;margin-bottom:3px;background-image:url(/images/arrowleft.gif); background-repeat:no-repeat;float:left;width:50%}
.hotel_course li a{color:#0442AB;}
.hotel_course li a:hover,.hotel_course li a:visited{color:#FF3300; text-decoration:underline;}
.hotel_course li a:active{color:#FF3300;}
.hotel_course li span{color:#FF6600;}


.citytour{}
.citytour li{float:left;width:400px;margin:4px}
.citytour li dl{margin-top:8px;margin-bottom:8px;font-size:11px; }
.citytour li dl code{color:#009900}
.citytour li dl h6{float:left;font-size:12px}
.citytour li dl code a{color:#009900; text-decoration:underline;margin:2px}


/*每日价格AJAX列表 2008-08-25 */ 

#PreviewBox{text-align:left;position:absolute; padding-left:6px;display: none; Z-INDEX:2008; width:420px; }/*added for tooltip*/
#PreviewBox span{margin:0px; padding:0px;width:42px; height:26px;position:absolute; right:150px;top:-26px;background:url('hotel/arrow.gif') 0px 0px no-repeat;}
#PreviewBox div.Picture{float:left;}
#PreviewBox div.Picture div{padding:0px;margin:0px;}
#PreviewBox div.Picture div a img{margin:1px;border:1px #b6b6b6 solid;display: block;max-width: 250px;}
#PreviewBox h4{height:1%; background:#82B4E3; padding:3px 5px 3px 5px; color:#fff; font-weight:normal; }/*AJAX内 标题 带查询 */
#PreviewBox h4 em{float:right;font-style:normal;cursor:pointer;font-weight:normal;background:url('hotel/ajaxclose.gif') no-repeat 0px 6px; padding:4px 3px 0px 12px;}
#PreviewBox h4 input{border:1px solid #4C8DC9;width:80px;}
#PreviewBox h4 button{border:0px; padding:0px; background:#08519C; font-size:12px; color:#fff; margin:0px 0px 0px 3px;}

.hotel_room_price_date{padding:8px; border-left:5px solid #82B4E3; border-right:5px solid #82B4E3; border-bottom:5px solid #82B4E3; background:#FFF; width:620px;} /*这里AJAX内的表格样式 table */
.hotel_room_price_date .title{background:#F8F8F8; font-weight:bold;}
.hotel_room_price_date td{border:1px solid #eee; text-align:center; padding:4px 0px 4px 0px; width:14.5%; cursor:pointer;}
.hotel_room_price_date td i{display:block; font-weight:bold; font-style:normal; color:#f40;} /*价格*/
.hotel_room_price_date td i s{display:block; font-weight:normal; color:#A1A0A1; text-decoration:none;}
.hotel_room_price_date td em{display:block; font-style:normal; color:#7B797B;} /*日期*/

.hotel_room_price_date small{display:none;z-index:457; position:absolute; width:200px; _height:10px; background:#fff; color:#000; text-align:left; font-weight:normal; border:1px solid #ccc; padding:10px;} /*ajax 早餐说明*/

#Room_Price_Cal2{border:1px solid #82B4E3; background:#fff; height:1%; _height:84px; padding:10px; clear:both;}
#Room_Price_Cal2 img{float:left; margin:5px 10px 0px 5px; width:100px; height:75px; border:0px;}

/* 酒店概况图库 兼容 */
.descpic{margin:15px 0px 5px 0px; border-bottom:1px solid #82B4E3; padding:0px;}
.descpic h3{font-size:14px; color:#084D9C; padding:5px 5px 0px 0px;}
.descpic ul{height:1%;}
.descpic .more{padding:15px 20px 0px 10px; text-align:right;}
.descpic .more a{background:url('hotel/morego.gif') no-repeat 0px 2px; padding-left:13px; margin:0px 20px 0px 0px;}
	.descpic .more a:link, .descpic .more a:visited{text-decoration:underline;color:#084D9C;}
	.descpic .more a:hover{color:#f40; text-decoration:none;}

.hotel_pics{padding:5px; height:1%;}
.hotel_pics li{float:left;margin:4px;width:160px;border:1px solid #999999;background-color:#F3F3F3;padding:5px}
.hotel_pics li .pic{}
.hotel_pics li .pic img{border:0px; width:150px; height:110px;}
.hotel_pics li .name{text-align:center; padding:2px 0px 0px 0px; overflow:hidden; }
	
	
.show{FONT-SIZE: 14px; LINE-HEIGHT:23PX;}
.show1{FONT-SIZE: 22px; LINE-HEIGHT:30PX; color:#996600;}
.show2{FONT-SIZE: 13px; LINE-HEIGHT:18PX; color:#336699;}
.show3{FONT-SIZE: 26px; LINE-HEIGHT:38PX; color:#996600;}
.show4{FONT-SIZE: 12px; LINE-HEIGHT:18PX; color:#ff0000;}

.show_price{FONT-SIZE: 16px; LINE-HEIGHT:30PX; color:#FF6600;}
A.t1:link    {FONT-SIZE: 14px; COLOR:#000000;TEXT-DECORATION: NONE}
A.t1:visited {FONT-SIZE: 14px; COLOR:#000000;TEXT-DECORATION: NONE}
A.t1:active  {FONT-SIZE: 14px; COLOR:#000000;TEXT-DECORATION: NONE}
A.t1:hover   {FONT-SIZE: 14px; COLOR:#FFFFFF;TEXT-DECORATION: underline}

.T2{font-weight:bold;FONT-SIZE: 14px; LINE-HEIGHT:22PX;COLOR: #FFFFFF;}

A.t3:link    {font-weight:bold;FONT-SIZE: 16px; COLOR:#FF6600;TEXT-DECORATION: NONE}
A.t3:visited {font-weight:bold;FONT-SIZE: 16px; COLOR:#FF6600;TEXT-DECORATION: NONE}
A.t3:active  {font-weight:bold;FONT-SIZE: 16px; COLOR:#FF6600;TEXT-DECORATION: NONE}
A.t3:hover   {font-weight:bold;FONT-SIZE: 16px; COLOR:#888;TEXT-DECORATION: underline}

A.t4:link    {font-weight:bold;FONT-SIZE: 13px; COLOR:#996600;TEXT-DECORATION: NONE}
A.t4:visited {font-weight:bold;FONT-SIZE: 13px; COLOR:#996600;TEXT-DECORATION: NONE}
A.t4:active  {font-weight:bold;FONT-SIZE: 13px; COLOR:#996600;TEXT-DECORATION: NONE}
A.t4:hover   {font-weight:bold;FONT-SIZE: 13px; COLOR:#888;TEXT-DECORATION: underline}

A.t5:link    {font-weight:bold;FONT-SIZE: 14px; COLOR:#FFFFFF;TEXT-DECORATION: NONE; }
A.t5:visited {font-weight:bold;FONT-SIZE: 14px; COLOR:#FFFFFF;TEXT-DECORATION: NONE;}
A.t5:active  {font-weight:bold;FONT-SIZE: 14px; COLOR:#FFFFFF;TEXT-DECORATION: NONE;}
A.t5:hover   {font-weight:bold;FONT-SIZE: 14px; COLOR:#FFFFFF}

.T6{font-weight:bold;FONT-SIZE: 18px; LINE-HEIGHT:26PX;COLOR: #996600;}

A:link    {color:#000000;font-size:12px;text-decoration:none;}
A:visited {color:#000000;font-size:12px;text-decoration:none;}
A:active  {color:#000000;font-size:12px;text-decoration:none; background-color:#FFFFFF}
A:hover {COLOR: #FF6600;TEXT-DECORATION: none}

A.M2_link:link    {FONT-SIZE: 14px; COLOR:#FFFFFF;font-weight:bold;TEXT-DECORATION: NONE}
A.M2_link:visited {FONT-SIZE: 14px; COLOR:#FFFFFF;font-weight:bold;TEXT-DECORATION: NONE}
A.M2_link:active  {FONT-SIZE: 14px; COLOR:#FFFFFF;font-weight:bold;TEXT-DECORATION: NONE}
A.M2_link:hover   {FONT-SIZE: 14px; COLOR:#FFff00;font-weight:bold;TEXT-DECORATION: underline}

.tb3 {border-LEFT: 1px solid #FFC9A6; border-RIGHT: 1px solid #FFC9A6;}
.tb4 {border:1px solid #FAD19A; padding:1px}

A.CityMenuLink:link { PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; COLOR: #00f; PADDING-TOP: 4px; TEXT-DECORATION: none }
A.CityMenuLink:visited { PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; COLOR: #00f; PADDING-TOP: 4px; TEXT-DECORATION: none }
A.CityMenuLink:hover { BACKGROUND: #ccc; COLOR: #fff }
A.CityMenuLink:active { BACKGROUND: #03f; COLOR: #fff }

.Head .HeaderLeft { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px }
#MenuCityList { BORDER-RIGHT: #888 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #888 1px solid; DISPLAY: none; PADDING-LEFT: 5px; Z-INDEX: 100; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #888 1px solid; WIDTH: 380px; PADDING-TOP: 5px; BORDER-BOTTOM: #888 1px solid; POSITION: absolute }
#MenuCityList TABLE TD { WIDTH: 50px }
#MenuCity { POSITION: relative }

.tb3{border:1px solid #89D3D6;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse; margin:0px;}
.tb3 a{
	text-decoration: none;
	color: #444;
}
.tb3 td,.tb3 th{border:1px solid #89D3D6;border-width:0 1px 1px 0;margin:2px 0 2px 0; padding:4px; margin-bottom:5px;font-size:14px;}
.tb3 th{background-color:#F4F4F4;}

.mapshotel{}
.mapshotel li{float:left;width:350px;} 
.mapshotel li a{padding-left:4px;color:#0033CC; text-decoration:underline;}


.checkbox1{
	cursor: pointer;
	text-align:center;
	width:35px;
	background-color: #eeeeee;
	border: 1px solid #CBD3D9;
	color: #000066;
	font-size: 130%;
	font-weight: bold;
}


/* CSS Document */
/* 首页属性设置*/
#content { clear:both; 
	MARGIN-TOP: 15px;BACKGROUND-COLOR: #fff; margin-bottom:10px; height:100%;
}
#contentLeft {
	float:left;
	FONT-SIZE: 98%;
	WIDTH: 23%;
	BACKGROUND-COLOR: #fff; padding-left:8px;
	}
#contentMiddle {
	float:left;
	width:72%;
	FONT-SIZE: 99%;
	BACKGROUND-COLOR: #fff;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#contentLeft1 {
	float:left;
	FONT-SIZE: 98%;
	WIDTH: 25%;
	BACKGROUND-COLOR: #fff; padding-left:8px;
	}
#contentMiddle1 {
	float:left;
	width:80%;
	FONT-SIZE: 99%;
	BACKGROUND-COLOR: #fff;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#contentMiddle2 {
	float:left;
	width:71%;
	FONT-SIZE: 99%;
	BACKGROUND-COLOR: #fff;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#contentright2 { padding-top:5px;
	float:left;
	FONT-SIZE: 98%;
	WIDTH: 25%;
	BACKGROUND-COLOR: #fff; padding-left:8px;
	}
#banner {
	CLEAR: right;
	BACKGROUND-POSITION: right top;
	FLOAT: right;
	BACKGROUND-IMAGE: url(/css/images/banner/banner-pk.jpg);
	MARGIN-LEFT: 20px;
	WIDTH: 98%;
	LINE-HEIGHT:1.2em;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 110px;
	TEXT-ALIGN: right;
	BORDER-BOTTOM-STYLE: none
}
/*左侧栏目*/
.leftbox1{
	margin-top:10px;
	width:230px;
	margin-bottom:10px;
	background-image: url(/tours/images/question_bg1.gif);
	background-repeat: repeat-x;
	background-position: top;
	
	}
#leftbox2{
	margin-top:10px;
	width:230px;
	margin-bottom:10px;
	text-align: left;
	}
#leftbox2 ul{}
#leftbox2 ul li{
	margin-top:8px;
	margin-left:8px; padding-left:22px;
	background-image: url(/css/images/arrow/014.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#leftbox2 ul li a{
	text-decoration: none;	
}
.leftbox3{
	margin-top:20px;
	width:230px;
	margin-bottom:10px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #D0E0EE;
	background-image: url(/tours/images/question_bg1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	}
.leftbox1 h4{
	padding-left:20px;
	font-size:100%;
	font-weight: bold;
	color: #ffffff;
	background-color: #ACB9C1;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #DBDFDE;
}
.hr{ width:60%; height:5px;border-bottom-width: 1px; margin-left:15px; margin-top:0px; margin-bottom:0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}
#on a{color:#bc0000; text-decoration:underline;}
.leftbox1-ul-li-ul li{
	padding-left:1px;
	margin-left:0px;
	list-style-type: none;
	list-style-image: none;
}
/*中间栏目*/
.midbox1{FONT-SIZE: 115%;
	margin:0px;	
}
.midbox1 h1{
	text-align:left;
	padding-left:10px;
	margin:10px;
	FONT-SIZE: 140%;
	line-height: 22px;
	color: #000;
}
.midbox1 h2{
	padding-top:0px;
	margin:0px;
	padding-left:2px;
	font-size: 140%;
	font-weight: bold;
	color: #CD0706;
}
.midbox1_con{ margin-top:10px;
	clear:both; padding-bottom:5px; padding-top:5px;
	margin-left:10px;
	line-height: 1.8;
}

.midbox1_con h2{
	padding-top:0px;
	margin:0px;
	padding-left:2px;
	font-size: 110%;
	font-weight: bold;
	color: #CD0706;
}
.more{float:right;width:165px;padding-right:10px;padding-left:0px;text-align:right}
.white{
	margin-left:5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.midbox2{FONT-SIZE: 115%;  text-align:left;
	margin:0px;	
}
.table1{border:1px solid #429EC6;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse; margin:0px;}
.table1 a{
	text-decoration: none;
	color: #444;
}
.table1 td,.table1 th{border:1px solid #429EC6;border-width:0 1px 1px 0;margin:2px 0 2px 0; padding:4px; margin-bottom:5px;}
.table1 th{background-color:#F4F4F4;} 
.table3{border:1px solid #89D3D6;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse; margin:0px;}
.table3 a{
	text-decoration: none;
	color: #444;
}
.table3 td,.table3 th{border:1px solid #89D3D6;border-width:0 1px 1px 0;margin:2px 0 2px 0; padding:4px; margin-bottom:5px;}
.table3 th{background-color:#F4F4F4;} 
.table2{text-align:center;border-collapse:collapse; margin:0px;}
.table2 a{
	text-decoration: none;
	color: #444;
}
.table2 td,.table2 th{border-width:0px;margin:2px 0 2px 0; padding-left:4px; margin-bottom:5px;}
.table2 th{text-align:center;font-weight:600;}
.table4{border:1px solid #CBD3D9;border-width:1px 0 0 1px;margin:2px 0 2px 0;text-align:center;border-collapse:collapse;}
.table4 a{
	text-decoration: underline;
	color: #369;
}
.table4 td,.table4 th{border:1px solid #CBD3D9;border-width:0 1px 1px 0;margin:2px 0 2px 0; padding-left:4px; margin-bottom:5px;}
.table4 th{text-align:center;font-weight:600;background-color:#F4F4F4;} 
.tabtop{
	font-weight: bold;
	color: #325e6d;
}
.midbox1_con h1{
	font-weight: bold;
	color: #325e6d;
	font-size: 100%;
	line-height: 25px; margin:0; padding:0;
}
.toppic{width:225px; height:200px; text-align:center;
	background-image: url(/tours/pic/picbg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.kw{
	color: #3489AD;
	font-weight: bold;
}
.toppic img{ margin-top:5px;}
.toppicpic{ padding-top:8px;}
#tours_p {
	margin-top:20px; padding:0px; margin-left:0px; 
}
#tours_p ul {padding: 0;
	margin:0px;
}
#tours_p ul li {
	margin-right: 5px;
	list-style: none;
	float: left;
	display: block;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom:2px;
	padding-left: 12px;
	background-color:#05b3bc;
}
#tours_p ul li#m00 {
	color:;
	background-color:;
}
#cont01{
	display: none;
	
}
#cont02{	
	display: none;
}
#cont03{	
	display: none;	
}


.contquestion{ padding-top:20px; padding-left:30px;
	height:200px;
	background-image: url(/images/toursquestion.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.contquestion_input,.contquestion textarea{
	border: 1px solid #B1C4C7;
}
.gotop{ clear:both;text-align:right}
.contquestion_input,.contquestion textarea{
	border: 1px solid #B1C4C7;
}
.questiontitle{
	padding-left:25px;
	text-decoration: none;
		font-size: 95%;
} 

